'use strict';

exports.up = function(db, callback) {
    db.runSql('ALTER TABLE appPasswords ADD COLUMN expiresAt TIMESTAMP NULL DEFAULT NULL', function (error) {
        if (error) console.error(error);
        callback(error);
    });
};

exports.down = function(db, callback) {
    db.runSql('ALTER TABLE appPasswords DROP COLUMN expiresAt', function (error) {
        if (error) console.error(error);
        callback(error);
    });
};
